/* 
  MenuItem.strings
  Hype

  Created by Stephen Decker on 10/13/11.
  Copyright (c) 2011 Tumult Inc. All rights reserved.
*/







LockMenuItemTitle = "锁定";
UnlockMenuItemTitle = "解锁";
MakeInvisibleMenuItem = "使变得不可见";
MakeVisibleMenuItem = "使变得可见";